   * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html{
    scroll-padding-top: 100px;
}
   body {
       font-family: "Cairo", sans-serif;
   }

   .hero {
       background: url('../images/slide-v1-1.jpg') center/cover no-repeat;
       min-height: 100vh;
       position: relative;
       color: #fff;
       overflow: hidden;

   }

   .navbar {
       background-color: transparent !important;
      transition: background-color 0.4s ease-in-out;
       border-bottom: 1px solid #619bb0;
   }

   .navbar .navbar-brand {
       color: #fff;
       transition: color 0.4s ease-in-out;
   }

   .navbar .nav-link {
       position: relative;
       color: #fff;
       display: inline-block;
       font-weight: 700 !important;
       transition: all 0.5s ease-in-out;
       transition: color 0.4s ease-in-out;
   }

   .navbar .navbar-toggler {
       color: #74c1dc;
       border: 3px solid #74c1dc;
   }
   .navbar.scrolled-nav .navbar-collapse,
.navbar .navbar-collapse.show {
  background-color: #fff;
  padding: 15px;
}
   .navbar.scrolled-nav {
  background-color: #fff !important;
  border-bottom-color: #e0e0e0;
}
.navbar.scrolled-nav .navbar-brand,
.navbar.scrolled-nav .nav-link {
  color: #1c71d5 !important;
}

.navbar.scrolled-nav .nav-link,
.navbar .navbar-collapse.show .nav-link {
  color: #1c71d5 !important;
}
 
.navbar.scrolled-nav .nav-phone,.navbar .navbar-collapse.show .nav-phone{
  background-color: #1c71d5;
  color: white;
}
.navbar.scrolled-nav .navbar-brand,
.navbar .navbar-collapse.show .navbar-brand {
  color: #1c71d5 !important;
}
   .navbar .navbar-toggler:focus {
       border: 3px solid #74c1dc;
       outline: none;
       box-shadow: none;
   }

   .navbar .nav-link::after {
       content: "";
       position: absolute;
       right: 0;
       bottom: -5px;
       width: 0;
       height: 3px;
       background-color: #74c1dc;
       transition: width 0.4s ease-in-out;
   }
.navbar.nav-open {
  background-color: #fff !important;
}

.navbar.nav-open .nav-link,
.navbar.nav-open .navbar-brand {
  color: #1c71d5 !important;
}
   .navbar .nav-link:hover::after {
       width: 100%;
   }

   .hero .content {
       padding: 120px 0px 0px;
           animation: dropInWave 1s ease forwards;
           text-align: center;


   }

   @media screen and (min-width:1200px) {
       .hero .content {
           padding: 170px 0px 0px;
       }
   }
 
 .rating {
      display: flex;
      align-items: center;
      gap: 8px;
      font-size: 1.2rem;
    }
    .stars {
      color: #FFD700; 
      position: relative;
      display: inline-block;
      font-size: 1.2rem;
    }
    .stars .fa-star {
      margin-right: 2px;
    }
    .rating p {
      margin: 0;
    }
   .hero .badge-custom {
       background-color: #fff;
       color: #007bff;
       border-radius: 30px;
       padding: 8px 20px;
       display: inline-block;
       font-weight: 800;
       font-size: 14px;
   }

   .hero-title {
       font-size: 65px;
       font-weight: 700;
       margin: 20px 0;
   }



   .btn-primary-custom,
   .nav-phone {
       background-color: #4fabcc;
       text-decoration: none;
       color: #fff;
       padding: 12px 30px;
       border-radius: 30px;
       border: none;
       font-weight: 700;
       transition: 0.3s;
   }

   .btn-primary-custom:hover {
    background-color: #4fabcc;
   }

   .btn-outline-custom {
       padding: 12px 30px;
       border-radius: 30px;
       border: 2px solid #4fabcc;
       color: #fff;
       background: transparent;
       text-decoration: none;
       transition: 0.3s;
   }

   .btn-outline-custom:hover {
       background-color: #4fabcc;
       color: #fff;
   }

  

   .nav-phone {
       font-weight: 500;
       color: #000;
   }

   .order-btn {
       background-color: #1e40af;
       color: #fff;
       padding: 10px 25px;
       border-radius: 50px;
   }



@keyframes dropInWave {
  0% {
    transform: translateY(-100%);
    opacity: 0;
  }
  60% {
    transform: translateY(10%);
    opacity: 1;
  }
  100% {
    transform: translateY(0);
  }
}

.hero-section {
  padding: 100px 0;
  direction: rtl;
}

.small-text {
  color: #fff;
  background-color: #1e40af;
  border: 1px solid #1e40af;
  border-radius: 20px;
  display: inline-block;
  padding: 6px 24px;
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: 700;
}

.hero-section .hero-title {
  font-size: 38px;
  font-weight: bold;
  color: #001f3f;
  line-height: 1.4;
}


.water-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('../images/wave-02-min.png') no-repeat top center;
  background-size: 70% auto;
  opacity: 0.3;
  z-index: -1;
}

@media (max-width: 768px) {
  .hero-title {
    font-size: 32px;
  }
  .circle-img {
    width: 60px;
    height: 60px;
  }
}
.about .right .content{
    border-bottom: 1px solid #DCE3DE;
}
.about .right .content .badge-custom,.process-booking .badge {
       background-color: #fff;
       color: #007bff;
       border-radius: 30px;
       padding: 8px 25px;
       display: inline-block;
       font-weight: 800;
       font-size: 18px;
   }
   .about .right .content h2{
    color: #000;
    font-weight: 700;
        line-height: 54px;
    font-size: 44px;
    margin: 25px 0px 40px;
   }
   .about .right .content p{
    color: #6A6E78;
        font-size: 17px;
    font-weight: 400;
    line-height: 30px;
   }

.about{
    background-color: #ecf2f6;
}

.btn-service{
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 16px;
    letter-spacing: 1px;
    fill: #FFFFFF;
    color: #FFFFFF;
    border-style: none;
    border-radius: 50px 50px 50px 50px;
    padding: 19px 40px 19px 40px;
        background-color: #1e40af;
        border: 1px solid #1e40af;
        transition: all 0.5s ease-in-out;
}
.btn-service:hover{
    background-color: #5dbcdf;
    border: 1px solid #5dbcdf;
    color: #fff;
}
 .btn-contact{
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 16px;
    letter-spacing: 1px;
    fill: #000;
    color: #000;
    border-style: none;
    border-radius: 50px 50px 50px 50px;
    padding: 19px 40px;

}
.about .right  .btn-contact .icon{
        font-size: 24px;
    width: 50px;
    height: 50px;
    line-height: 68px;
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
    color: #1c71d5;
    display: flex;
    justify-content: center;
    align-items: center;
}
.about .right  .btn-contact span{
            font-size: 24px;
    font-weight: 700;
}
.services-section{
    position: relative;
}
.services-section::after {
    content: "";
    position: absolute;
    inset: 0;
    opacity: .2;
  background-image: url(../images/service-bg.jpg);
  background-position: center;
  background-size: cover;
  z-index: -1;
}

.service-card {
  background: white;
  border-radius: 15px;
  padding: 30px;
  text-align: center;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
  transition: all 0.3s ease;
  height: 100%;
}

.service-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 10px 30px rgba(8, 145, 178, 0.2);
}

.service-icon {
  width: 80px;
  height: 80px;
  background: linear-gradient(135deg, #1c71d5, #5dbcdf);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 1.5rem;
  transition: all 0.3s ease;
}

.service-card:hover .service-icon {
  transform: scale(1.1) rotate(360deg);
}

.service-icon i {
  font-size: 2.5rem;
  color: white;
}


.service-description {
  font-size: 1.3rem;
  color: #64748b;
  line-height: 1.6;
}
.section-title {
  font-size: 2.5rem;
  font-weight: 700;
  color: #1e293b;
  margin-bottom: 1rem;
}

.section-divider {
  width: 80px;
  height: 4px;
   background: linear-gradient(135deg, #1c71d5, #5dbcdf);
  margin: 0 auto 1rem;
  border-radius: 2px;
}

.section-description {
  font-size: 1.1rem;
  color:#64748b;
  margin-bottom: 2rem;
}
.process-booking {
  background-color: #ecf2f6;
}
.process-booking h2 {
  font-weight: 700;
}
.process-step {
  position: relative;
  flex-wrap: wrap;
  border: 1px solid #1c72d564;
  padding: 20px;
  border-radius: 20px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.08);
}
.process-step h3,.footer-p {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.6;
  margin-top: 10px;
}
.footer-p {
  color: #1e40af;
  font-weight: 700;
}
.step-number {
  width: 70px;
  height: 70px;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  background-color: #253477;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-mask-image: url(../images/shape.png);
  mask-image: url(../images/shape.png);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  overflow: hidden;
}


#gallery img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
.gallery-video {
  width: 100%;
  height: 300px;
  object-fit: cover;
  border-radius: 15px;
}

  .swiper-button-next,
    .swiper-button-prev {
     
      width: 40px;
      height: 40px;
      color: #fff;
      background-color: rgba(255, 255, 255, 0.8);
      border-radius: 50%;
      align-items: center;
      justify-content: center;
      transition: all 0.3s ease;
      z-index: 10;
    }


    .swiper-button-next::after,
    .swiper-button-prev::after {
      font-size: 22px;
      color: #1c71d5;
      font-weight: 600;
      text-align: center;
    }


    .swiper-button-next:hover,
    .swiper-button-prev:hover {
      background-color: rgba(255, 255, 255, 1);
    }

    .custom-modal-height .modal-content {
  max-height: 850px; 
  overflow: hidden;
}

#modalVideo {
  height: 100%;
  object-fit: cover;
}
 footer {
      background-color: #192D74;
      color: #fff;
      padding-top: 60px;
      padding-bottom: 20px;
      position: relative;
      z-index: 1;
    }
     footer::after{
        content: "";
        background-image: url(../images/wave-02-min.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: absolute;
        inset: 0;
        z-index: -1;
        opacity: .04;
     }
    footer h5 {
      font-weight: 700;
      margin-bottom: 20px;
    }
    footer a {
      color: #fff;
      text-decoration: none;
       transition: all 0.5s ease-in-out;
    }
    footer a:hover {
      color: #5dbcdf;
        font-weight: 700;
    }
    .footer-logo img {
      width: 45px;
      margin-right: 10px;
    }
    .footer-logo h4 {
      display: inline-block;
      font-weight: 700;
    }
  
    
    .footer-bottom {
      border-top: 1px solid rgba(255,255,255,0.2);
      text-align: center;
      padding-top: 15px;
      font-size: 15px;
      margin-top: 30px;
    }
    #scrollTopBtn {
      position: fixed;
      bottom: 30px;
      right: 30px;
      z-index: 99;
      background-color: #192D74;
      color: white;
      border: none;
      outline: none;
      width: 50px;
      height: 50px;
      border-radius: 50%;
      display: none;
      justify-content: center;
      align-items: center;
      transition: all 0.3s ease;
      box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    }
    #scrollTopBtn:hover {
      background-color: #001f3f;
      transform: translateY(-3px);
    }
    .regions li{
      border: 1px solid #192D74;
      padding: 8px 16px;
      border-radius: 20px;
      color: #5f5f5f;
      font-weight: 600;
      transition: all 0.5s ease-in-out;
    }
    
    .regions li:hover{
      background-color: #192D74;
      color: white;
    }

    .contact{
      background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(../images/gallery-3.jpg);
      background-size: cover;
      background-repeat: no-repeat;
      min-height: 75vh;
    }

    .contact h2{
      font-size: 55px;
      color: white;
      font-weight: 900;
      font-style: italic;
    }
    .contact p{
      font-size: 55px;
      color: #4da3ff;
      font-weight: 900;
    }
    .contact h3{
      font-size: 32px;
      color: white;
      font-weight: 700;
    }